0
回答
安装cocoapods出现SSL错误
开发十年,就只剩下这套Java开发体系了   


系统更新到10.12,之后cocoapods不能用了,后来重新安装了下,就出现这个问题了,不知道怎么解决,求大神


举报
zdq123
发帖于2年前 0回/195阅
顶部